@charset "utf-8";
/* CSS Document */
@import url(new-style.css);
@import url(common4.css);
@import url(share.css);

* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    color: #666;
    font-family: "\5FAE\8F6F\96C5\9ED1";
}

body {
    font-family: "\5FAE\8F6F\96C5\9ED1";
}

a {
    text-decoration: none;
}


a:hover {
    text-decoration: underline;
}

img {
    border: none;
}

.font {
    font-family: "\5FAE\8F6F\96C5\9ED1";
}

body {
    background-color: #f0f0f0; font-family: "\5FAE\8F6F\96C5\9ED1";
}

.auto {
    height: auto;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.top {
    position: absolute;
    z-index: 99;
    width: 100%;
}

.topbg {
    width: 100%;
    position: absolute;
    height: 40px;
    background: url(../images/black-light.png);
}

.topbox {
    height: 66px;
    position: relative;
}

.topnav {
    height: 40px;
    line-height: 40px;
    color: #fff;
}

.topnav a {
    color: #fff;
    font-size: 12px;
}

.topnav span {
    color: #fff;
    margin: 0 5px;
    font-size: 12px;
}

.topuser {
    width: 1200px;
    margin: 0 auto;
}

.banner {
    width: 100%;
    position: relative;
    background: #2b7db7;
}

.bannerimg {
    width: 100%;
    height: 450px;
    position: relative;
}

.bannerimg img {
    width: 1920px;
    height: 450px;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -960px;
}

.bannersub {
    width: 130px;
    height: 4px;
    position: absolute;
    bottom: 54px;
    left: 50%;
    margin-left: -65px;
}

.bannersub a {
    display: block;
    width: 32px;
    height: 4px;
    float: left;
    background: #fff;
    margin: 0 5px;
}

.bannersub a.cur {
    background: #d70c18;
}

.bannertext {
    width: 314px;
    height: 238px;
    position: absolute;
    left: 50%;
    margin-left: 271px;
    top: 116px;
    background: url(../images/black.png);
}

.bannertext dl {
    width: 314px;
    height: 238px;
}

.bannertext dl dd {
    width: 100%;
    height: 64px;
    overflow: hidden;
    display: block;
}

.bannertext dl dd img {
    width: 314px;
    height: 64px;
}

.bannertext dl dt {
    height: 174px;
    display: block;
    overflow: hidden;
    margin: 0 18px;
}

.bannertext dl dt a {
    font-size: 22px;
    line-height: 34px;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
}

.bannertext dl dt p {
    color: #fff;
    font-size: 12px;
    line-height: 26px;
    margin-top: 5px;
}

#api_zan {
    display: inline-block;
    color: #FFFFFF;
    border: #f95e35 1px solid;
    padding: 0px 12px;
    background-color: #f95e35;
    border-radius: 50px;
    line-height: 22px;
    float: right;
}

.nav {
    height: 35px;
    background: #285192;
    margin-bottom: 10px;
}

.navindex {
    height: 35px;
    line-height: 35px;
    margin-right: 10px;
}

.navindex a {
    font-size: 20px;
    color: #fff;
}

.navindex a:hover {
    text-decoration: none;
}

.navcen {
    height: 35px;
    line-height: 35px;
}

.navcen a {
    display: block;
    float: left;
    height: 35px;
    background: url(../images/navbg.jpg) no-repeat right;
    padding: 0 12px;
    font-size: 16px;
    color: #fff;
}

.navcen a.nobg {
    background: none;
}

.navcen a.alogo {
    background: #446fb2;
}

.navcen a:hover {
    background: #446fb2;
    margin-left: -1px;
    padding-left: 13px;
    text-decoration: none;
}

.newstop {
    margin: 0 auto;
    width: 1200px;
    padding-top: 0px;
}

.navsearch {
}
.logo_box{
    background: white;
}

.navsearch input {
    border: none;
    height: 20px;
    line-height: 100%;
    float: left;
}

.navsearch input.searchtext {
    width: 80px;
    background: url(../images/searchtext.jpg);
    text-indent: 2px;
    line-height: 23px;
}

.navsearch input.searchsub {
    width: 24px;
    background: url(../images/searchsub.jpg);
    cursor: pointer;
}

.crumb {
    float: left;
    width: 320px;
}

.crumb a {
    display: inline-block;
    color: #c7c7c7;
    border: #c7c7c7 1px solid;
    padding: 2px 8px;
    display: inline;
    border-radius: 50px;
    padding: 1px 7px;
    line-height: 24px;
    margin-right: 5px;
}

.crumb a:hover {
    display: inline-block;
    color: #ff0000;
    border: #ff0000 1px solid;
    padding: 2px 8px;
    display: inline;
    border-radius: 50px;
    padding: 1px 7px;
    line-height: 24px;
    margin-right: 5px;
    text-decoration: none
}

.crumb span {
    display: inline-block;
    color: #f18638;
    border: #f18638 1px solid;
    padding: 2px 8px;
    display: inline;
    border-radius: 50px;
    padding: 1px 7px;
    line-height: 24px;
    margin-right: 5px;
}

.news {
    width: 1200px;
    margin: 0 auto;
}

.wenzhang {
    float: left;
    width: 935px;
    padding: 20px 30px;
    background-color: #FFFFFF;
    box-sizing: content-box;
}

.wenzhang h1 {

    font-size: 30px;
    line-height: 43px;
    margin-bottom: 15px;
    color: #000000;
}

.wenzhang li {
    margin-bottom: 15px;
}

.wenzhang li > span {
    margin-right: 25px;
    color: #999999;
}

.wenzhang p {
    font-size: 17px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    line-height: 30px;
    text-indent: 36px;
    color: #333;
    width: 100%;
}

.wenzhang p a {
    color: #3c80e6;
    font-size: 17px;
}

.wenzhang p strong {
    font-size: 17px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    line-height: 34px;
}

.wenzhang img {
    margin-top: 20px;
    margin-bottom: 20px;
);
    overflow: hidden;
}

.wenzhang_right {
    float: right;
    width: 174px;
    padding: 20px 15px;
    background-color: #FFFFFF;
    margin-bottom: 1px;
    box-sizing: content-box;
}

.wenzhang_right1 {
    float: right;
    width: 174px;
    padding: 20px 15px;
    background-color: #FFFFFF;
    margin-bottom: 1px;
}

.news_left {
    float: left;
    width: 60px;
}

.news_right {
    float: right;
    width: 960px;
    padding-left: 30px;
    margin-bottom: 30px;
}

.bdsharebuttonbox {
    width: 40px;
    overflow: hidden;
    float: left;
}

.tc1 {
    text-align: center !important;
    margin: 0 auto;
    border-radius: 50%;
    height: 120px;
    position: relative;
}

.tc1 img {
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 50%;
    border: 5px solid #ebebeb;
    margin: 0 auto;
    background: #fff;
    position: relative;
}

.mingzi {
    width: 160px;
    text-align: center;
    margin: 0 auto;
}

.mingzi h2 {

    font-weight: normal;
    font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
    margin-bottom: 10px;
    font-weight: bold;
}

.mingzi h2 a {
    font-size: 18px;
    color: #333;
}

.mingzi h2 a:hover {
    color: #FFCC66;
}

.art1 {
    width: 160px;
    text-align: left;
    margin: 0 auto;
}

.art1 span {
    line-height: 22px;
    font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
    margin-left: 28px;
    font-size: 14px;
}

.spj {
    width: 160px;
    text-indent: 28px;
    line-height: 22px;
    padding-top: 10px;
    font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
    font-size: 14px;
    margin: 0 auto;
}

.count, .pv {
    color: red;
}

.blog-list .hit {
    margin-left: 0;
    line-height: 30px;
}

.crumb {
    font-size: 15px;
}

.big_v2 {
    background: url('../images/big_v.png') no-repeat top center;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    top: 86px;
    right: 40px;
}

.big_v1 {
    background: url('../images/big_v1.png') no-repeat top center;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    top: 86px;
    right: 40px;
}

.footer {
    width: 100%;
    background: #23262b;
    float: left;
    margin-top: 15px;
}

.footer-a {
    border-bottom: 1px solid #16181d;
}

.footer-a .a-bor {
    float: left;
    display: inline-block;
    height: 156px;
    padding: 35px 62px 15px;
    font-size: 14px;
    border-left: 1px solid #2c3037;
    border-right: 1px solid #16181d;
}

.a-bor.a-bor-frist {
    width: 222px;
    padding: 35px 29px 15px 0;
    border-left: 0;
}

.a-bor-frist h2 {
    margin: 0 0 10px 0;
}

.a-bor-frist p {
    display: block;
    *height: 38px;
    line-height: 38px;
    color: #c8c6c6;
}

.a-bor-frist p a {
    color: #c8c6c6;
    text-decoration: underline;
}

.a-bor-frist p a:hover {
    color: #fff;
}

.a-bor.a-bor-max {
    width: 320px;
    padding: 35px 20px 15px 70px;
}

.a-bor.a-bor-last {
    border-right: 0;
    padding: 35px 0 15px 48px;
    *padding: 35px 0 15px 40px;
}

.a-bor.a-bor-last h4 {
    padding: 0 0 0 10px;
    margin: 0 0 12px 0;
}

.a-bor.a-bor-last h4 img {
    display: block;
}

.a-bor.a-bor-last span {
    color: #71767e;
}

.a-bor-text ul li {
    padding: 0 0 13px 0;
    color: #71767e;
}

.a-bor-text ul li a {
    color: #cfcfcf;
}

.a-bor-text ul li + li a {
    color: #71767e;
}

.a-bor-text ul li a:hover {
    color: #cfcfcf;
    text-decoration: underline;
}

.footer-b {
    padding: 37px 0 0 0;
    *margin: 0 5px 0 0;
    font-size: 14px;
    color: #71767e;
    border-top: 1px solid #2c3037;
}

.footer-b span {
    float: left;
}

.footer-b ul {
    float: left;
    width: 1073px;
    margin: 0 0 0 20px;
}

.footer-b ul li {
    float: left;
    padding: 0 20px 12px 0;
    *padding: 0 16px 12px 0;
}

.footer-b ul li a {
    color: #71767e;
}

.footer-b ul li a:hover {
    color: #cfcfcf;
    text-decoration: underline;
}

.footer-c ul {
    width: 1009px;
    margin: 0 auto;
    padding: 22px 0 30px 0;
}

.footer-c ul li {
    float: left;
    width: 122px;
    height: 46px;
    padding: 6px 0 0 20px;
    border: 1px solid #2d2f32;
    cursor: default;
}

.footer-c ul li + li {
    margin: 0 0 0 30px;
}

.footer-c ul li span {
    float: left;
}

.footer-c ul li p {
    float: left;
    width: 78px;
    text-align: center;
    line-height: 20px;
    color: #71767e;
}

.footer-c ul li.font-samll {
    padding: 8px 0 0 15px;
}

.footer-c ul li.font-samll p {
    width: 92px;
    height: 28px;
    background: url(../images/header-footer.png) no-repeat -42px -168px;
}

.font-samll span.footer-ico {
    margin-right: 0;
}

.footer-c ul li:hover.font-samll p {
    background-position: -169px -168px;
}

.footer-c ul li:hover p {
    color: #cfcdcd;
}

.footer-ico {
    display: inline-block;
    background: url(../images/header-footer.png) no-repeat;
}

.footer-ico.xiehui {
    width: 42px;
    height: 42px;
    background-position: 0 -112px;
}

.footer-ico.beian {
    width: 34px;
    height: 41px;
    background-position: -58px -112px;
}

.footer-ico.jubao {
    width: 44px;
    height: 38px;
    background-position: -109px -112px;
}

.footer-ico.baojing {
    width: 35px;
    height: 39px;
    background-position: -170px -112px;
}

.footer-ico.anquan {
    width: 41px;
    height: 41px;
    background-position: -222px -112px;
}

.footer-ico.chengxin {
    width: 24px;
    height: 28px;
    background-position: -280px -112px;
}

.footer-c ul li:hover .xiehui {
    background-position: 0 -56px;
}

.footer-c ul li:hover .beian {
    background-position: -58px -56px;
}

.footer-c ul li:hover .jubao {
    background-position: -109px -56px;
}

.footer-c ul li:hover .baojing {
    background-position: -170px -56px;
}

.footer-c ul li:hover .anquan {
    background-position: -222px -56px;
}

.footer-c ul li:hover .chengxin {
    background-position: -280px -56px;
}



.footer .copy {
    font-size: 14px;
    color: #424d58;
    background: #181c1f;
    overflow: hidden;
    float: left;
    width: 100%;
}

.copy-text {
    float: left;
    line-height: 44px;
}

.copy-text a {
    position: relative;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 0 0 42px;
    color: #424d58;
    overflow: visible;
}

.copy-text a i.ico-gongan {
    position: absolute;
    left: 15px;
    top: 0;
    display: block;
    width: 20px;
    height: 22px;
    background: url(../images/header-footer.png) no-repeat -315px -198px;
    cursor: pointer;
}

.copy-text a:hover {
    color: #cfcfcf;
    text-decoration: underline;
}

.copy-text a:hover i.ico-gongan {
    background-position: -315px -168px;
}

.footer-share {
    float: right;
}

.footer-share p {
    height: 90px;
    line-height: 90px;
    overflow: hidden;
}

.wenzhang {
    position: relative;
}

.let_nav {
    position: fixed;
    top: 250px;
    left: 380px;
}

.label_box {
    overflow: hidden;
}

.label_box li {
    float: right;
}

.label_box li a {
    display: inline-block;
    color: #3c80e6;
    border: #3c80e6 1px solid;
    padding: 2px 8px;
    display: inline;
    border-radius: 50px;
    padding: 1px 7px;
    line-height: 24px;
    margin-left: 10px;
}

.label_box li a:hover {
    display: inline-block;
    color: #ff0000;
    border: #ff0000 1px solid;
    padding: 2px 8px;
    display: inline;
    border-radius: 50px;
    padding: 1px 7px;
    line-height: 24px;
    margin-left: 10px;
}

/*推荐列表*/
.tab {
    width: 825px;
    margin-left: 10px !important;
}

.tab-menu ul {
    list-style: none;
}

.tab-box > div {
    display: none;
}

.tab-box > div:first-Child {
    display: block;
}

.on {
    border-bottom: 2px solid #637fe4;
}

.screen {
    height: 42px;
    overflow: hidden;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 20px;
}

.screen ul {
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    font-size: 16px;
    font-weight: bold;
}

.screen ul li {
    float: left;
}

.screen a {
    padding: 0px 15px;
    height: 42px;
    color: #666;
    line-height: 42px;
    display: inline-block;
    font-size: 18px;
}

.screen .on a {
    height: 40px;
    color: #637fe4;
    text-decoration: none;
}

.picture_text {
    padding: 20px 0px;
    border-bottom-color: rgb(235, 235, 235);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: flex;
    align-items: center;
    -webkit-box-align: center;
}

.text {
    flex: 1 1 0px;
    line-height: 32px;
    overflow: hidden;
    padding-left: 15px;
    font-size: 20px;
    margin-right: 25px;
    -ms-text-overflow: ellipsis;
    max-height: 180px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.time_tag {
    color: #a8a8a8;
    font-size: 13px;
    margin-top: 10px;
}

.text h4 {
    font-size: 16px;
    font-weight: 500;
    color: #333;
}

.tags {
    color: rgb(151, 151, 151);
    line-height: 30px;
    padding-bottom: 25px;
    font-size: 13px;
    margin-top: 30px;
}

.time_tag .tags a {
    background: none;
    margin: 0px 10px 0px 0px;
    color: #666;
    border: #999 1px solid;
    padding: 2px 4px;
    line-height: 30px;
    display: inline;
    border-radius: 15px;
    padding: 1px 7px;
}

.picture {
    overflow: hidden;
    max-width: 200px;
    max-height: 100px;
}

.picture img {
    width: 200px;
    height: 100px;
    cursor: pointer;
}

.admire_box {
    text-align: center;
}

.project h3 {
    position: relative;
    font-size: 16px;
}

.project h3 > a {
    position: absolute;
    right: 0;
    color: #0F75C7;
    padding-top: 3px;
}

.project > a > img {
    max-width: 174px;
}

.project > ul {
    margin-top: 10px;
}

.project > ul li a {
    line-height: 22px;
    width: 161px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
    margin-top: 10px;
    color: #333;
}

.project > a {
    position: relative;
    display: block;
    max-width: 161px;
    margin-top: 15px;
}

.project > a > i {
    position: absolute;
    display: inline-block;
    width: 29px;
    height: 26px;
    top: 50%;
    left: 50%;
    background: url(../images/video_icon.png) top left;
    margin-left: -15px;
    margin-top: -13px;
}

.project p {
    font-size: 14px;
    line-height: 20px;
    text-align: left;
}

.project p a {
    color: #333333;
}

.project p a:hover {
    color: #f00;
}

/*分页导航*/
.article-menu {
    float: left;
    width: 824px;
    margin: 10px 20px;
    border: 1px solid #d4d4d4;
    overflow: hidden;
    _zoom: 1;
}

.article-menu .m-head {
    height: 30px;
    background-color: #f6f6f6;
}

.article-menu .m-head .title {
    height: 29px;
    width: 92px;
    margin: 0 auto;
    font-weight: bold;
    color: #666;
    font-size: 14px;
    line-height: 29px;
}

.article-menu .menu {
    background-color: #ffffff;
    padding: 9px;
    overflow: hidden;
    _zoom: 1;
}

.article-menu .menu li {
    width: 50%;
    line-height: 24px;
    font: 14px "Microsoft Yahei";
    height: 24px;
    float: left;
    _display: inline;
    overflow: hidden;
    zoom: 1;
}

.article-menu .menu li span {
    margin-left: 11px;
    color: #333333;
}

.article-menu .menu li a:hover {
    color: #cc0000;
}

.article-menu .menu li.now-tit a {
    color: #c00;
}

/*延伸阅读*/
#moreread {
    overflow: hidden;
    _zoom: 1;
    padding-bottom: 10px;
    background-color: #FFFFFF;
    padding-left: 13px;
    _display: inline;
}

#moreread ul li {
    line-height: 12px;
}

#moreread ul li a {
    font-size: 15px;
    color: #3366FF;
}

#moreread ul li a:hover {
    color: #c00;
}

#moreread h3, #vote dl dt {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 7px;
    font-weight: bold;
    color: #333;
}

/*挂件-投票*/
#vote {
    font-size: 14px;
    line-height: 24px;
}

#vote dd,
.widget-vote .btnarea {
    clear: both;
}

#vote dd {
    padding-bottom: 4px;
    overflow: hidden;
    _zoom: 1;
}

#vote label {
    float: left;
    _display: inline;
    margin-right: 4px;
    padding-top: 3px;
}

#vote input {
    margin-right: 3px;
}

#vote .submit {
    background: transparent url(../images/vote-submit-btn.png) no-repeat;
    width: 50px;
    height: 24px;
    line-height: 20px;
    color: #fff;
    border: none;
}

/*分页*/
.article-page {
    position: relative;
    z-index: 999;
    margin: 20px auto;
}

.article-page .page {
    margin: 0 auto;
    font: 12px "Microsoft Yahei";
    height: 30px;
    line-height: 30px;
}

.article-page .page a {
    padding: 3px 6px;
    border: #0066CC 1px solid;
    text-decoration: none;
    color: #0066CC;
    margin-left: 1px;
    margin-right: 0px;
    display: inline;
}

.article-page .page a:hover {
    color: #FF0000;
}

.article-page .page _new {
    padding: 3px 6px;
    border: #ff9000 1px solid;
    text-decoration: none;
    color: #fff;
    background-color: #ff9000;
}

.article-page .page .read-btn a {
    padding: 3px 6px;
    border: #ff9000 1px solid;
    text-decoration: none;
    color: #fff;
    background-color: #ff9000;
}

.article-page .page .read-btn a:hover {
    padding: 3px 6px;
    border: #9a161f 1px solid;
    text-decoration: none;
    color: #fff;
    background-color: #9a161f;
}

.article-page .page .now {
    background-color: #2266bb;
    color: #ffffff;
    border-color: #2266bb;
}

.comment_head {
    height: 48px;
    width: 48px;
    border-radius: 50%;
    margin-top: 0px;
}

.wenzhang img {
    margin-top: 0;
}

#appgame-leftside-share {
    margin-top: -100px;
}

.comment-show-con {
    background: #FFF
}

.flex-text-wrap pre {
    line-height: 1;
    margin-top: 100px !important;
}

.wenzhang img {
    vertical-align: top;
    display: block;
    margin: 0 auto;
    max-width: 80%;
}

.copy-text {
    float: left;
    line-height: 44px;
    text-align: center;
    width: 100%;
}

.starting {
    border: 1px solid #fb5261;
    padding: 0 10px;
    color: #fb5261;
    display: inline-block;
    margin-left: 20px;
    line-height: 22px;
    border-radius: 12px;
}

.blog-list {
    width: 175px;
}

.hot-text img {
    width: 174px;
    height: 87px;
    margin-top: 20px;
}

.hot-text a {
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    font-weight: 400;
}

.hot-text a:hover {
    color: #FF0000;
}

.pvdate {
    line-height: 20px;
}

.color-date-from {
    color: #888888;
    margin-right: 5px;
    font-size: 12px;
    font-weight: normal;
}

.color-date-from a {
    color: #637fe4;
    font-size: 12px;
    font-weight: normal;
}

.color-date-from a:hover {
    color: #FF0000;
}

.pv1 {
    background: url(../images/pv.png) no-repeat;
    width: 15px;
    height: 14px;
    display: inline-block;
    position: relative;
    top: 2px;
}

/*文章详情页新增*/
.dujia {
    border: 1px solid #fb5261;
    padding: 0 10px;
    color: #fb5261;
    display: inline-block;
    margin-left: 20px;
    line-height: 22px;
    border-radius: 12px;
}

.dtop {
    width: 100%;
    height: 26px;
    background: #446fb2;
    filter: alpha(opacity:100);
    opacity: 1;
}

.guanzhu {
    border: 1px solid #6aa3ff;
    padding: 1px 10px;
    color: #FFFFFF;
    display: inline-block;
    margin-left: 20px;
    line-height: 22px;
    border-radius: 12px;
    background-color: #6aa3ff;
    margin-left: 15px;
}

.footer-a .a-bor {
    height: 210px !important;
}

.a-bor.a-bor:first-child {
    width: 240px !important;
}

/*修复文章详情页作者头像栏错位*/
.wenzhang_right1 {
    box-sizing: content-box;
}

.spj {
    text-indent: 0 !important;
    text-align: center;
}

.guanzhu {
    margin-left: 0 !important;
}

.rx_head {
    border-radius: 50%;
}

.heading_replay {
    color: #637fe4 !important;
}

.media-left {
    border-radius: 50%;
}

.mask {
    width: 100%;
    min-height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
}

.mask .con {
    width: 477px;
    height: 627px;
    text-align: center;
    position: absolute;
    top: 20%;
    left: 36%;
}

.mask .con img:nth-of-type(1) {
    width: 80%;
    height: 80%;
    position: relative;
    top: 10%;
}

.mask .con img:nth-of-type(2) {
    width: 7%;
    height: 7%;
    position: relative;
    top: -30%;
    left: -10%;
}

.mask .con span {
    color: red;
}

.mask .con > span {
    font-size: 6rem;
    position: relative;
    top: -40%;
    left: -2%;
}

.mask .que {
    width: 40%;
    background: #fff;
    margin: 15rem auto;
    min-height: 44rem;
}

.mask .redBag {
    width: 477px;
    height: 627px;
    text-align: center;
    position: absolute;
    top: 20%;
    left: 36%;
}

.mask .redBag > img {
    width: 80%;
    height: 80%;
    position: relative;
    top: 10%;
}

.mask .redBag img:nth-of-type(2) {
    width: 7%;
    height: 7%;
    position: relative;
    top: 12%;
    left: 1%;
}

.mask .redBag a img {
    width: 47%;
    position: absolute;
    top: 70%;
    left: 23%;
}

.mask .redBag span {
    color: #d1302d;
}

.mask .redBag > span {
    width: 100%;
    text-align: center;
    font-size: 8rem;
    position: absolute;
    top: 39%;
    left: -3%;
}

.mask .redBag > span span {
    font-size: 2rem;
}

.mask .woo {
    width: 477px;
    height: 627px;
    text-align: center;
    position: absolute;
    top: 20%;
    left: 36%;
}

.mask .woo img:nth-of-type(1) {
    width: 70%;
    height: 70%;
    position: relative;
    top: 10%;
}

.mask .woo img:nth-of-type(2) {
    width: 7%;
    position: relative;
    top: 14%;
    left: 0%;
}

.mask .woo span {
    color: red;
}

.mask .woo > span {
    font-size: 6rem;
    position: relative;
    top: -40%;
    left: -2%;
}

#top_panl a {
    color: #71767e;
}

* {
    margin: 0px;
    padding: 0px;
}

.answer_box a:link,
.answer_box a:visited {
    color: #666;
    text-decoration: none;
}

.answer_box a:hover {
    text-decoration: none !important;
    color: #F90;
}

.answer_box {
    width: 485px;
    height: 581px;
    background: url("https://img.qudong.com/images/answer_bg.png") center center;
    margin: 0 auto;
    padding-top: 102px;
    margin-top: 10%;
    padding-left: 21px;
    box-sizing: border-box;
    position: relative;
}

.answer_box .form {
    width: 442px;
    height: 434px;
    padding: 30px;
    width: 100%;
    box-sizing: border-box;
}

.answer_box .form p {
    font-size: 18px;
    color: #b16a35;
    line-height: 26px;
    margin-bottom: 35px;
}

.options div {
    position: relative;
    line-height: 30px;
    margin-bottom: 10px;
}

.options input[type="radio"] {
    width: 20px;
    height: 20px;
    opacity: 0;
}

.options label {
    position: absolute;
    left: 5px;
    top: 3px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #999;
    　　　　　　　cursor: pointer;
}

.options input:checked + label {
    background-color: #f8c138;
    border: 1px solid #f8c138;
}

.options input:checked + label::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 10px;
    top: 3px;
    left: 6px;
    border: 2px solid #fff;
    border-top: none;
    border-left: none;
    transform: rotate(45deg);
}

.options span {
    font-size: 18px;
    color: #b16a35;
    margin-left: 20px;
}

.answer_box .form a {
    display: block;
    width: 70%;
    margin: 0 auto;
    color: #fff;
    background: #f8c138;
    border-radius: 30px;
    line-height: 44px;
    text-align: center;
    font-size: 22px;
    margin-top: 35px;
}

.answer_box > a {
    position: absolute;
    right: 15px;
    top: 15px;
}

[v-cloak] {
    display: none;
}

/*文章详情购买卡片*/
.buy_card {
    box-shadow: 0 2px 15px rgba(0, 0, 0, .15);
    padding: 20px 15px 20px 180px;;
    position: relative;
    border-radius: 5px;
}

.buy_card > a > p {
    width: 150px;
    height: 120px;
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 0;
    margin: 0;

}

.buy_card > a > p > img {
    width: 100%;
    border-radius: 5px;
    height: 100%;
    display: block;
    object-fit: cover;
    margin: 0;
    max-width: inherit;
}

.txt-info, .price-info {
    float: left;
}

.buy_card > a > div, .buy-box {
    overflow: hidden;
}

.buy_card > a {
    display: block;
}

.txt-info {
    width: 75%;
}

.price-info {
    width: 23%;
    margin-left: 2%;
}

.price-info p {
    width: 100%;
    text-align: left;
    text-indent: 0;
    padding: 0;
}

.price-info p:nth-child(1) {
    font-size: 18px;
    text-decoration: line-through;
    color: #747474;

}

.price-info p:nth-child(2) {
    font-size: 26px;
    color: #ff2828;
    position: relative;
    top: -5px;

}

.price-info div {
    font-size: 16px;
    width: 135px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    background: #ff2828;
    display: inline-block;
    border-radius: 3px;
    text-align: center;
}

.txt-info p {
    width: 100%;
    font-size: 14px;
    color: #747474;
    line-height: 26px;
    margin-bottom: 0;
    padding-top: 5px;
    margin-top: 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 60px;
    text-indent: 0;
}

.txt-info > div {
    font-size: 22px;
    font-weight: bold;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 60px;
    margin-top: 0;
}

.txt-info > div > span {
    font-size: 12px;
    width: 32px;
    height: 18px;
    line-height: 18px;
    color: #fff;
    background: #ff2828;
    display: inline-block;
    border-radius: 3px;
    text-align: center;
    position: relative;
    top: -3px;
}
.tit2 {
    line-height: 30px; color:#333333;
    font-size: 16px;
    margin-bottom: 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: space-between;
    font-weight: bold;
}
.tit2 em {
    margin: 0px 10px;
    flex: 1 1 0px;
    height: 1px;
    display: inline-block;
    content: "";
    background-color: rgb(227, 227, 227);
}
.compile_con {
    border-width: medium 1px 1px;
    border-style: none solid solid;
    border-color: currentColor rgb(230, 230, 230) rgb(230, 230, 230);
    padding: 3px 13px 12px;
    border-image: none;
}
.exclusive_con ul li, .compile_con ul li, .ranking ul li {
    overflow: hidden;
    white-space: nowrap;
    word-break: keep-all;
    text-overflow: ellipsis;
    /* text-overflow: ellipsis; */
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.compile_con ul li {
    height: 27px;
    line-height: 27px;
    overflow: hidden;
    font-size: 14px;
    vertical-align: middle;
    white-space: nowrap;
    -ms-word-break: keep-all;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.ranking_con {
    border-width: medium 1px 1px;
    border-style: none solid solid;
    border-color: currentColor rgb(230, 230, 230) rgb(230, 230, 230);
    padding: 0px 13px 8px;
    border-image: none;
}
.ranking {
    width: 100%;
    margin-top: 50px;
}

.ranking ul {
    line-height: 30px;
    font-size: 14px;
}

.ranking ul li {
    height: 30px;
    overflow: hidden;
    vertical-align: middle;
    white-space: nowrap;
    -ms-word-break: keep-all;
    -ms-text-overflow: ellipsis;
    counter-increment: mycounter;
    -o-text-overflow: ellipsis;
}

.ranking ul li::before {
    color:#999;
    font-weight: 500;
    content: counter(mycounter);
}
.ranking ul {
    line-height: 30px;
    font-size: 14px;
}
.ranking ul li:first-child::before {
    color: rgb(246, 60, 121);
    font-size: 17px;
}

.ranking ul li:nth-child(2)::before {
    color: rgb(246, 143, 60);
    font-size: 16px;
}

.ranking ul li:nth-child(3)::before {
    color: rgb(246, 196, 60);
    font-size: 15px;
}

.ranking ul li a {
    padding-left: 8px;
}
.compile_tit {
    font-size: 16px;
    width: 75px;
    height: 22px;
    display: block;
}